/* general style */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-thumb {
    background: rgb(75, 97, 126);
    border-radius: 20px;
}
::-webkit-scrollbar-track {
    background: rgb(242, 247, 245);
    border-left: 1px solid rgb(146, 211, 184);
}
::-webkit-scrollbar-thumb:hover {
    background: rgb(48, 48, 121);
}
.color-primary{
    color: rgb(48, 48, 121);
}
.color-secondary{
    color: rgb(140, 189, 27) ;
}
.color-third{
    color: rgb(75, 97, 126);
}
.txt-underline::after{
    content: "";
    display: block;
    width: 70px;
    height: 2px;
    background-color: rgb(140, 189, 27);
    margin: .5rem auto;
}

header{
    background-color: #F9FAFD;
    /* background: url(img/bg2.png) no-repeat; */
    background-size: cover;
    background-attachment: fixed;
}

		

.logo{
    color: rgb(75, 97, 126);
}
.logo::after{
    content: "";
    display: block;
    width: calc(7vw + 6rem);
    height: 2px;
    background-color: rgb(140, 189, 27);
    margin: .5rem auto;
}

.feature{
    background-color: #F9FAFD;
    padding: 1.5rem;
    border-radius: 2rem;
}
.requirements{
    background: url(img/bg4.png) no-repeat;
    background-size: cover;
    background-position: center;
}
.requirements-wrapper{
    background-color: rgba(255, 255, 255, 0.767);
    /* background-color: rgba(249, 250, 253, 0.733); */
}
.card-header:after {
    content: "\002B";
    font-weight: bold;
    float: right;
    transition: .5s;
}
.card-header.active{
    color: rgb(140, 189, 27) ;
}
.card-header.active:after {
    content: "\002B";
    transform: rotate(45deg);
    transition: .5s;
}
.card-header{
    background-color: #F9FAFD;
    cursor: pointer;
    border-color: #F9FAFD;
}

/* responsive layout */
@media only screen and (max-width: 767px) {
    .logo{
        font-size: 8vw;
    }
    .requirements{
        background:none;
    }
    
}